[
{
    blockid=general;
    localvar={
	  .headers="\u689d\u76ee";
	  .headers.text="\u8def\u5f91";
	  .headers="\u9078\u9805";
	  .control.checkgroup="\u6838\u53d6\u7fa4\u7d44\uff1a ";
	  .control.sendsys="\u50b3\u9001\u65e5\u671f\uff1a ";
	  .control.version="\u7248\u672c\uff1a ";
      .control.checkgroup.items = ["\u5ffd\u7565","\u5411\u7ba1\u7406\u54e1\u50b3\u9001\u90f5\u4ef6","\u57f7\u884c\u52d5\u4f5c","\u5efa\u7acb\u65e5\u8a8c\u689d\u76ee"];
      .conn.title=[titled,"\u63a7\u5236\u6587\u7ae0\u8655\u7406"];
      .master.title="\u555f\u7528\u6b64\u4f3a\u670d\u5668\u5be6\u4f8b\u4f5c\u70ba\u526f\u672c";
      .master.hostname="\u4e3b\u8981\u4e3b\u6a5f\u540d\u7a31\uff1a ";
    },
    content=
    [
      {
	    ctrl=table;
	    stdtable=true;
	    val=$currentfeeds.value;
	    showedit=false;
	    showadd=false;
	    showdelete=false;
	    id=currentfeeds;
	    label=adminlabel;
	    delimiter=",";
	    columns=$.headers;
	    stdtable=true;
	    columns=[
		{
		    header="\u9032\u884c\u4e2d\u7684\u8907\u88fd";
		}
	    ]
	  }
    ]
}
]
